;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,TURKISH
INFORMATION=Tahoma,11,TURKISH,BOLD
TITLE=Tahoma,16,TURKISH,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=USB Kontrol Merkezi'ni kaldır
CHECK_00=USB Kontrol Merkezi'ni bilgisayarınızdan kaldırmak istiyor musunuz?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=USB Kontrol Merkezi'ni Kaldır
MESSAGE_00=Kaldırma bilgileri bulunamadı. Kaldırma işlemi durdurulacak.
MESSAGE_01=Kurulum başka bir kullanıcı tarafından gerçekleştirilmiş. Kaldırma işlemi durdurulacak.
MESSAGE_02=Bir sistem hatası oluştu. Kaldırma işlemi durdurulacak.
MESSAGE_03=Windows Kayıt Defteri değiştirilemiyor. Kaldırma işlemi durdurulacak.
MESSAGE_04=USB Kontrol Merkezi kullanımda. Lütfen yazılımı kaldırmayı denemeden önce kapatın.
MESSAGE_05=%s bulunamadı. Kaldırma işlemi durdurulacak.
MESSAGE_06=Uygulamayı kaldırabilmek için yönetici olarak oturum açmanız gerekir.
MESSAGE_10=%s silinemedi. Kaldırma işlemi durdurulacak.
MESSAGE_11=Sunucuyla bağlantı devam ettiği için USB Kontrol Merkezi kaldırılamıyor. Bağlantıyı kesin, kestikten sonra USB Kontrol Merkezi'ni kaldırın.
MESSAGE_12=USB Kontrol Merkezi Kaldırıcı, halihazırda başka bir kullanıcı tarafından kullanılıyor.\nUSB Kontrol Merkezi'ni kaldırma işlemi kapatılacak.
MESSAGE_14=Kaldırma işlemine devam edebilmek için açık olan tüm Windows Explorer pencereleri kapatılmalıdır. Bu pencereler şimdi kapatılsın mı?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=USB Kontrol Merkezi'ni Kaldır

[BUTTON]
CANCEL=İptal
BACK=< &Geri
NEXT=&İleri >
FINISH=&Son
REFINISH=&Yeniden Başlat

[BIT_LABEL]
UNINSTALL_TITLE=USB Kontrol Merkezi'ni Kaldır
UNINSTALL_CONTENTS=Kontrol Merkezi yazılımı bilgisayarınızdan kaldırılacak.

[LABEL]
UNINSTALL_00=Bu sihirbaz USB Kontrol Merkezi'ni kaldıracaktır. Lütfen biraz bekleyin.
UNINSTALL_01=Durum:
UNINSTALL_02=Sistem yapılandırması güncelleştiriliyor...
UNINSTALL_03=%s siliniyor...
FINISH_00=Kaldırma işlemi tamamlandı
FINISH_01=USB Kontrol Merkezi, bilgisayarınızdan kaldırıldı.
FINISH_02=Kaldırma işlemini tamamlamak için Windows'u yeniden başlatın.
FINISH_03=Devam etmeden önce lütfen çalışmalarınızı kaydedin ve ardından tüm uygulamaları kapatın.
FINISH_06=Bilgisayarınızı şimdi &yeniden başlatın
